package com.ssj.bean.sys.imlibuser;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;



@Entity
@Table(name = "tb_class")
public class TbClass  extends BaseEntity {

	private static final long serialVersionUID = 1L;

	private String libId;
	
    private String school;
    
    private String className;
    
    private String grade;

	/**
	 * 0无效 ，1有效，2 默认班级
	 */
	private Integer status  = 1;
    
    private Date createTime;

	public String getSchool() {
		return school;
	}

	public void setSchool(String school) {
		this.school = school;
	}

	public String getClassName() {
		return className;
	}

	public void setClassName(String className) {
		this.className = className;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getGrade() {
		return grade;
	}

	public void setGrade(String grade) {
		this.grade = grade;
	}

	

}
